Package org.dojotoolkit.shrinksafe

# Class DebugData

java.lang.Object
org.dojotoolkit.shrinksafe.DebugData

public class DebugData extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`int`
`compressedEnd`
`int`
`compressedStart`
`int`
`end`
`String[]`
`paramAndVarNames`
`int`
`start`

## Constructor Summary

Constructors
Constructor
Description
`DebugData()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### start

public int start

### end

public int end

### compressedStart

public int compressedStart

### compressedEnd

public int compressedEnd

### paramAndVarNames

public String[] paramAndVarNames

## Constructor Details

### DebugData

public DebugData()